Your message dated Sat, 8 Aug 2009 01:58:48 +0300
with message-id <200908080158.50845.modes...@vainius.eu>
and subject line Re: [Pkg-kde-extras] Bug#540431: 
[plasma-widget-networkmanagement] Cannot be installed due to unavailable 
kdebase-workspace-libs4+5
has caused the Debian Bug report #540431,
regarding [plasma-widget-networkmanagement] Cannot be installed due to 
unavailable kdebase-workspace-libs4+5
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact ow...@bugs.debian.org
immediately.)


-- 
540431: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=540431
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems
--- Begin Message ---
Package: plasma-widget-networkmanagement
Severity: normal

kdebase-workspace-libs4+5 was removed during the upgrade to kde 4.3. A rebuild 
should fix the problem... maybe


--- System information. ---
Architecture: amd64
Kernel:       Linux 2.6.30-1-amd64

Debian Release: squeeze/sid
  500 unstable        ftp.debian.org 
  500 unstable        debian-multimedia.informatik.uni-erlangen.de 
  500 testing         ftp.debian.org 
  500 stable          ftp.debian.org 
    1 experimental    ftp.debian.org 

--- Package information. ---
Depends                          (Version) | Installed
==========================================-+-=============
kdebase-runtime               (>= 4:4.2.2) | 4:4.3.0-2
kdebase-workspace-libs4+5     (>= 4:4.2.4) | 
kdelibs5                      (>= 4:4.2.4) | 4:4.3.0-1
libc6                           (>= 2.2.5) | 2.9-23
libplasma3                    (>= 4:4.2.2) | 4:4.3.0-1
libqt4-dbus                     (>= 4.5.1) | 4:4.5.2-1
libqt4-network                  (>= 4.5.1) | 4:4.5.2-1
libqtcore4                      (>= 4.5.1) | 4:4.5.2-1
libqtgui4                       (>= 4.5.1) | 4:4.5.2-1
libstdc++6                      (>= 4.1.1) | 4.4.1-1
network-manager                 (>= 0.7.0) | 0.7.1-1


Package's Recommends field is empty.

Suggests                   (Version) | Installed
====================================-+-===========
kdebase-workspace-bin                | 4:4.3.0-2







--- End Message ---
--- Begin Message ---
Version: 0.1~svn1007929-1

Hello,

On šeštadienis 08 Rugpjūtis 2009 01:44:41 Resul Cetin wrote:
> Package: plasma-widget-networkmanagement
> Severity: normal
>
> kdebase-workspace-libs4+5 was removed during the upgrade to kde 4.3. A
> rebuild should fix the problem... maybe

New version has already been uploaded.

-- 
Modestas Vainius <modes...@vainius.eu>

Attachment: signature.asc
Description: This is a digitally signed message part.


--- End Message ---
_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-kde-extras

Reply via email to